.cloth table { width: 100%; border-collapse: collapse;/*margin:1em 0;*/ }
.cloth th { text-align: left !important; padding: 0.5em 0.8em;border-bottom: 2px solid #9FBAD8; }
.cloth td { padding: 0.5em 0.5em; border: 1px solid #F2F5FA; }
.cloth th { background-color: #1a3561; color: #fff; font-size: 14px; }
.cloth th.light { background-color: #264d8c;padding: 0.3em 0.8em; }
.cloth th h1, .cloth th h3, .cloth th a,
.clothed th h1, .clothed th h3, .clothed th a{ color: #fff !important;margin:0; }
.cloth td { background-color: #F7F9FC; }
/*blue styles*/
.cloth.cloth-blue th, .cloth.cloth-blue td { border: 1px solid #d5a129; }
.cloth.cloth-blue td { background-color: #1a3561; text-align:center !important;line-height:1.1em;padding:12px 7px;}
.cloth.cloth-blue strong { font-weight:400 !important; }
.cloth.cloth-blue td a { color: #fff !important; }
.cloth.cloth-blue tr.odd td { background-color: #1a3561; }
.cloth.cloth-blue tr.even td { background-color: #1a3561; }
.cloth.cloth-blue td .bordeaux, .cloth.cloth-blue td a.bordeaux, .cloth.cloth-blue td a .bordeaux, .cloth.cloth-blue td .bordeaux a { color: #d5a129 !important; }
/* tablecloth styles */
.cloth tr.even td { background-color: #FAFBFF; }
.cloth tr.odd td { background-color: #F2F4FA; }
/* empty table cells*/
.cloth td.empty, .cloth tr.odd td.empty, .cloth tr.even td.empty { background-color: #EDF3FA; border: 1px solid #E9EEF5; height: 7px; }
.timetable-headline { color: #004599; font-size: 12px; font-weight: bold; }
.timetable-description { font-weight: bold; color: #004599; }
.timetable-break { font-weight: bold; color: #E6AC00; }
.timetable-event-divider { border-top: 1px solid #688BB5; margin: 1em 0; height: 1px; }
.cloth.e-learning tr td table td { margin: 0px; padding: 0px; border: none; background-color: transparent; }
.cloth th.second-order { background-color: #cad9ee !important; color: #004599 !important;border-bottom:none; }
.cloth th.second-order h3 {font-size:16px;line-height:1em;margin:0.5em 0;font-weight:700;color:#004599; }
.clothed table { width: 100%; border-collapse: collapse;/*margin:1em 0;*/ }
.clothed th { text-align: left !important; padding: 0.5em 0.8em; }
.clothed td { padding: 0.5em 0.5em; border: 1px solid #F2F5FA; }
.clothed th { background-color: #1a3561; color: #fff; font-size: 14px; }
.clothed th a { color: #fff; }
.clothed td { background-color: #F5F7FA; }
/* empty table cells*/
.clothed td.empty, .clothed tr.odd td.empty, .clothed tr.even td.empty { background-color: #EDF3FA; border: 1px solid #E9EEF5; height: 7px; }
/*timetable3*/
table.timetable3 { width: 100%; border-collapse: collapse; line-height: 1em; text-transform: uppercase; border-top: 1px solid #FFFFFF; }
table.timetable3 th, table.timetable3 td { font-size: 11px; border: none; background-color: #EBEBEB; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
table.timetable3 th { padding: 5px 3px; background-color: #004599; color: #FFFFFF; text-align: center; font-size: 14px; }
table.timetable3 th p { color: #FFFFFF; margin: 0; padding: 0; text-align: center; font-size: 12px; }
table.timetable3 td { margin: 0; padding: 2px; }
table.timetable3 td p { margin: 0.3em 0; padding: 0em; }
table.timetable3 td p strong a { display: block; font-size: 11px; }
table.timetable3 td.date p { font-size: 11px; font-weight: 700; margin: 0; padding: 5px; background-color: #C20000; display: inline-block; color: #FFFFFF; }
table.timetable3 td.date { text-align: right; padding: 0 !important; margin: 0 !important; border-bottom: none; }
table.timetable3 td.date.empty { border-bottom: none; }
table.timetable3 td.empty { background-color: #7F7F7F; padding: 0; margin: 0; height: 7px; }
table.timetable3 tr th:last-child, table.timetable3 tr td:last-child { border-right: none; }
table.timetable3 tr:nth-child(2) td.date, table.timetable3 tr:nth-child(3) td, table.timetable3 tr:nth-child(6) td.date, table.timetable3 tr:nth-child(7) td { background-color: #EDEDED !important; }
table.timetable3 tr:nth-child(4) td.date, table.timetable3 tr:nth-child(5) td, table.timetable3 tr:nth-child(8) td.date, table.timetable3 tr:nth-child(9) td { background-color: #D9D9D9 !important; }


table.timetable4 { width: 100%; border-collapse: collapse; line-height: 1em;  border-top: 1px solid #FFFFFF; }
table.timetable4 th, table.timetable4 td { font-size: 12px; border: none; background-color: #EBEBEB; border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; }
table.timetable4 th { padding: 5px 3px; background-color: #004599; color: #FFFFFF; text-align: center; font-size: 14px; text-transform: uppercase;}
table.timetable4 th p { color: #FFFFFF; margin: 0; padding: 0; font-size: 12px; }
table.timetable4 td { margin: 0; padding: 5px; }
table.timetable4 td p { margin: 0.3em 0; padding: 0em; }
table.timetable4 td p strong a { display: block; font-size: 11px; }

table.timetable4 tr.odd td { background-color: #ffffff; }


/*table.timetable4 tr:nth-child(2) td.date, table.timetable4 tr:nth-child(3) td, table.timetable4 tr:nth-child(6) td.date, table.timetable4 tr:nth-child(7) td { background-color: #EDEDED; }
table.timetable4 tr:nth-child(4) td.date, table.timetable4 tr:nth-child(5) td, table.timetable4 tr:nth-child(8) td.date, table.timetable4 tr:nth-child(9) td { background-color: #D9D9D9; }*/


/*table.timetable4 td.date p, table.timetable4 td p.date { font-size: 12px; font-weight: 700 !important; margin: 0; padding: 5px;  }
table.timetable4 td.date { text-align: right !important; padding: 0 !important; margin: 0 !important;}
table.timetable4 td.date.empty { border-bottom: 1px solid #ffffff; }
table.timetable4 td.date.empty , table.timetable4 td.empty { background-color: #FAFAFA !important; padding: 0; margin: 0; height: 30px !important; }
table.timetable4 tr th:last-child, table.timetable4 tr td:last-child { border-right: none; }
*/
